Subject: I have tried many ways to reach you per phone to no avail. I ordered two Roman shades from you and one is defective as it doesn’t push very good. I received an e-mail from requesting a picture which I sent to your phone number. I did talk to someone that said did not have it and hung up on me. I am not happy with your customer service so far. What can I do to have you replace the defective shade.
From: Lucille Ponsetto <[email-masked]>
To: [email-masked]
Date: Fri, 23 May 2025 14:51:13 -0500

Sent from my iPad

Begin forwarded message:

From: Maria from Walmart <[email-masked]>
Date: May 23, 2025 at 11:37:54 AM CDT
To: Lucille Ponsetto <[email-masked]>
Subject: How was your call with Maria?

You recently had a call with:
Maria. (optional), Customer Service Agent. I enjoy working at Walmart and love that we save our customers money with our everyday low prices.. How satisfied were you with the phone assistance provided by Maria?

You recently had a call with:

Maria

(optional), Customer Service Agent

I enjoy working at Walmart and love that we save our customers money with our everyday low prices.

How satisfied were you with the phone assistance provided by Maria?

Poor

Excellent

Powered by

Unsubscribe
Privacy Policy

stella
shuuid- cc9d92b7-a765-4d3f-8f68-430c6817a961 -shuuid